[Polski]

Translation Author = F1xat (mad_man@go2.pl)
Version = 1.1 for Mupen64 0.2
Creation Date = 23th August 2003


;## Polish V1.1 ##

General=Ogólne

Alerts=Ostrzeżenia
Alert Bad rom=Ostrzegaj o uszkodzonych romach
Alert Hacked rom=Ostrzegaj o shackowanych romach
Alert Saves errors=Ostrzegaj o uszkodzonych save'ach

Fps / VIs=Fps / VIs
Limit fps (auto)=Atomatycznie ogranicz szybkość fps
Show FPS=Pokaż FPS
Show VIs=Pokaż VIs

Language information=Informacje o tłumaczeniu...

Settings=Ustawienia

Close=Zamknij

Play Game=Uruchom rom
Refresh=Odśwież listę romów

;## Polish V1.1< ##

Ini file=Plik INI
Use compressed file=Używaj skompresowanego pliku


;######### MENU ###################
;  File 
File=&Plik
Load Rom=&Wczytaj rom...
Close Rom=&Zamknij rom
Refresh Rom List=&Odśwież listę romów
Language=&Język
Exit=Za&kończ

;  Run 
Run=&Emulacja
Reset=&Reset
Pause=&Pauza
Continue=&Kontynuuj
Generate Bitmap=&ScreenShot
Save State=&Zapisz stan
Save as=Zapisz jako...
Restore State=&Wczytaj stan
Load=Wczytaj jako
Current Save State=Aktualny zapis stanu

;  Options 
Options=&Opcje
Configure=&Ustawienia...
Video Settings=Ustawienia &Video...
Input Settings=Ustawienia &Sterowania...
Audio Settings=Ustawienia &Dźwięku...
RSP Settings=&Ustawienia RSP...
Full Screen=&Pełny Ekran

; Utilities menu
Utilities=&Różne
ROM Properties=Ustawienia romu...
Audit ROMs=Sprawdź rom...
Generate ROM Info=Zapisz listę romów do pliku

;  Help  
Help=Pomo&c
Contents=&Tematy Pomocy...    
Whats new=&Co nowego...
About=&O Mupen64...


;######### CONFIG DIALOG ###########
;## Plugins##

GFX Plugin=Plugin Graficzny
Input Plugin=Plugin Sterowania
Sound Plugin=Plugin Dźwiękowy
RSP Plugin=Plugin RSP
OK=OK
Config=Konfiguruj
Test=Test
Plugin About=O Pluginie
Config Plugins=Ustawienia Pluginów

;Emulation Options=Opcje emulacji
;Settings=Ustawienia
;country=Wersja

;## Directories ##
Use directory recursion=Dodaj też podkatalogi
Add=Dodaj
Remove=Usuń
Remove All=Usuń wszystkie
Directories=Katalogi
Roms Directories=Katalogi z romami 
Select Current Rom Browser Directory=Wskaż katalog z romami

Plugins Directory=Katalog pluginów
Default Plugins Check=Domyślny:
Choose Plugins Directory=Wybierz...
Saves Directory=Katalog save'ów
Default Saves Check=Domyślny:
Choose Saves Directory=Wybierz...
Screenshots Directory=Katalog screen'ów
Default Screenshots Check=Domyślny:
Choose Screenshots Directory=Wybierz...

;## General ##
CPU Core=Styl jądra procesora
Interpreter=Interpreter
Dynamic Recompiler=Dynamic Recompiler
Pure Interpreter=Pure Interpreter



;######### AUDIT ROMS DIALOG ##########
Audit Total ROMs=Romów razem:
Audit Current ROM=Aktualny rom:
Audit File Location=Lokalizacja pliku:
Audit ROMs=Sprawdź rom


;######## ROM PROPERTIES DIALOG ########
RP ROM Information=Informacje o romie:
RP File Location=Lokalizacja oliku:
RP Good Name=Good Name:
RP Internal Name=Nazwa wew.:
RP Size=Rozmiar:
RP Country=Wersja:
RP Ini Code=CRC:
RP MD5 Checksum=MD5 Checksum:
RP Calculate= Oblicz
RP Comments=Komentarz:

;####### LANGUAGE INFO DIALOG ########
Translation Author TEXT=Autor tłumaczenia:
Version TEXT=Wersja:
Creation Date TEXT=Data:
OK=OK

;######### STATUS BAR STRINGS #########
Emulation started=Emulacja rozpoczęta
Rom Closed=Rom zamknięty
Emulation paused=Emulacja spauzowana
Loading rom=Wczytuję rom
Total Roms=Razem romów:


;######### ROM BROWSER STRINGS #######
Good Name=Nazwa
File Name=Nazwa pliku
Size=Rozmiar
Comments=Komentarz
Country=Wersja
Demo=Demo
Beta=Beta
USA/Japan=Amerykańska/Japońska
German=Niemiecka
USA=Amerykańska
France=Francuska
Italy=Włoska
Japan=Japońska
Europe=Europejska
Spain=Hiszpańska
Australia=Australijska
Unknown=Nieznana


;######### TOOLTIPS ##################
Stop Emulation=Zatrzymaj Emulację
Run/Resume Rom=Rpzpocznij Emulację

;######### HELP FILES ################
Index=index.pdf
WhatsNew=whatsnew.txt
